_id: fbudsmarxob3pcms
_key: '!items!fbudsmarxob3pcms'
img: systems/pf1/icons/misc/magic-swirl.png
name: Cave Fangs
system:
  actions:
    - _id: 61jiro7akyk40t0t
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      area: one 5-ft. square/level (S); the area must be a stone surface
      duration:
        dismiss: true
        units: spec
        value: 1 day/level or until triggered
      name: Use
      range:
        units: close
      save:
        description: Reflex half (see below)
        type: ref
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You create a magical trap in the area that causes deadly stalactites or
      stalagmites to lurch out of the floor or ceiling of a stone surface to
      "bite" an intruder. The magical trap is triggered whenever a Small or
      larger creature (other than you or your animal companion, familiar, or
      spirit animal) moves through the affected area. The effect of cave fangs
      depends on whether you create stalactites or stalagmites (see below). You
      can place these trapped squares anywhere within the spell's range; they
      need not be adjacent to each other, and you can create any mix of
      stalactites and stalagmites you wish. Cave fangs can be detected and
      disarmed as per a magical trap with successful DC 30 Perception and
      Disable Device checks. All trapped squares created by a single casting are
      linked, and they are all disabled if one of them is. If you place the
      traps in an area that is occupied by a creature, the spell effect is
      triggered at the completion of the casting.</p><p>Stalactites: Shards of
      rock drop from the ceiling, dealing 3d8 points of bludgeoning and piercing
      damage (Reflex half) and creating an area of dense rubble that costs 2
      squares of movement to enter. Dense rubble adds 5 to the DC of Acrobatics
      checks and adds 2 to the DCs of Stealth checks. A creature that fails its
      Reflex save is pinned to the ground under stalactites and rubble, gaining
      the entangled condition until it can free itself with a successful DC 15
      Strength check or DC 20 Escape Artist check. One Small or larger creature
      can automatically clear the rubble by working for 1
      minute.</p><p>Stalagmites: Piercing spires of rock erupt up from the
      ground, dealing 3d8 points of piercing damage and knocking the creature
      prone (a creature that succeeds at a Reflex saving throw takes half damage
      and avoids being knocked prone). Once the stalagmites appear, they
      function thereafter as spike stones for 1 minute per caster level and then
      crumble to dust.</p><p>If cave fangs is cast inside of a cave or cavern,
      each effect of the spell deals 4d8 points of damage instead of 3d8, and
      creatures that trigger the cave fangs take a -2 penalty on their saving
      throws against the spell's effect.</p>
  descriptors:
    value:
      - earth
  learnedAt:
    class:
      druid: 5
      hunter: 5
      shaman: 5
      witch: 5
  level: 5
  materials:
    gpValue: 150
    value: a sharp gemstone fragment worth 150 gp
  school: con
  sr: false
  subschool: creation
type: spell

